.dialog {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.dialog .dialog-mask {
  padding-top: 1px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.dialog-content {
  position: relative;
  margin-top: 110px;
}
.dialog-content-bg {
  height: 325px;
  width: 335px;
  background: url(../img/dialog.png) center center no-repeat;
  background-size: 100% 100%;
}

.close-icon {
  display: block;
  height: 30px;
  width: 30px;
  background: url(../img/close.png) center center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 5px;
  top: 5px;
}

.dialog-content .message {
  font-size: 14px;
  color: #fff;
  margin-top: 170px;
  font-weight: bold;
}

.download-btn {
  width: 165px;
  height: 40px;
  font-size: 14px;
  color: #fff;
  background: var(--bg-color);
  border-radius: 20px;
  margin-top: 22px;
}
